#Side_Bar {
	margin-top:104px;
	width:250px;
	height:650px;
	position:fixed; 
	top:0px;
	bottom:0px; 
	overflow:none; 
}

#search_text {
	font-size:14px;
	width:220px;
	height:22px;
}
#aff_source {
	overflow:hidden;
	/*display:none;*/
}
#aff_source label {
	font-size:12px;
}

#search_button {
	background-color:#009900;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border-radius:9px;
	border:4px solid #63d64f;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:5px 18px;
	text-decoration:none;
}
#search_button:hover {
	background-color:#4da73c;
	border:4px solid #63d64f;
	text-decoration:none;
	cursor:pointer;
}
#search_button:active {
	position:relative;
	top:1px;
}

/*
 * Back to top button 
 */
#back_top {
	position:fixed;
	width: 125px;
	top:0px;
	height:30px;
	margin-left:120px;
	text-decoration:none;
	display:none;
}
#back_top a {
	width: 120px;
	text-align: left;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color:black;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back_top a:hover {
	text-decoration:none;
}
.back_top_text {
	margin-top:10px;
	width: 100px;
	height: 10px;
	display: block;
	font-size:14px;
	font-weight:bold;
	color:black;	
}
.back_top_arrow {
	background:url(images/arrow_up.png) no-repeat right center;
	margin-top:-15px;
	margin-left:100px;
	width: 20px;
	height: 20px;
	color:black;
}

/*
 * Side bar advertising
 */
#sidebar_banner_container {
	width:200px;
	height:200px;
	background:#FFF;
	margin-left:24px;
	text-align:right;
	font-size:10px;
}
#sidebar_banner {
	width:200px;
	height:200px;
	background:#FFF;
}

#sidebar_dealsite_container {
	width:200px;
	height:200px;
	background:#FFF;
	margin-left:20px;
}

#sidebar_dealsite_container span {
	text-align:left;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#F00;
}

#sidebar_dealsite_container a
{
	color:#F06904;
	text-decoration:underline;
	cursor:pointer;
}

#sidebar_dealsite_container ol 
{
    counter-reset: num;
}

#sidebar_dealsite_container li
{ 
	display: block;
	position: relative;
	margin-top: 10px;
	margin-left: 0px;
}

#sidebar_dealsite_container  li:before 
{
    content: counter(num) '.';
    counter-increment: num;
	position: absolute;
    left: -30px;
}

#sidebar_dealsite_container li > ol > li:before
{
	content: counters(num, '.') ' ';
}
		
#sidebar_dealsite_container li > ol > li > ol li:before
{
	content: "(" counter(num, lower-alpha) ")";
}

#sidebar_dealsite_container .header_1
{
	font-weight:bold;
	font-size:14px;
	color:#000;
}

#sidebar_dealsite_container p
{
	font-weight:bold;
	font-size:14px;
	color:#336185;
}

#sidebar_dealsite_container .subsection_list
{
	font-weight:normal;
	font-size:14px;
}
